.buttonContainer > *:not(:last-child) {
    margin-right: 4px;
}

.flexRowEnd {
    height: 100%;
    flex-direction: row;
    box-sizing: border-box;
    display: flex;
    place-content: center flex-end;
    align-items: center;
}